#### Description:

This function returns a pointer to a deep copy of the Region supplied when the Stc was created.

#### Synopsis

AstRegion ∗astGetStcRegion( AstStc ∗this )

#### Parameters:

##### this

Pointer to the Stc.

#### Returned Value

##### astGetStcRegion()

A pointer to a deep copy of the Region encapsulated within the supplied Stc.

#### Notes:

- A null Object pointer (AST__NULL) will be returned if this function is invoked with the AST error status set, or if it should fail for any reason.

Copyright (C) 2021 East Asian Observatory